* {
    transition-duration: 60ms;
    transition-timing-function: ease-in-out;
}

body {
    background: #ffffff;
    background: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(236, 236, 236, 1) 100%);
    max-width: 650px;
    margin: 0 auto;
    font-family: Helvetica, Arial, sans-serif;
    color: #d6d6d6ff;
    min-height: 100vh;
}

body>div {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

aside {
    float: left;
    width: 140px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

aside div {
    width: 100%;
    background-color: #4acc94ff;
    box-shadow: 0px 0px 5px black;
    padding: 0 0.5rem;
    box-sizing: border-box;
    display: flow-root;
}

aside h4 {
    font-size: 14px;
    color: #555755;
    text-align: center;
    margin: 0.3rem;
    text-decoration: underline;
}

aside h4:last-child {
    margin-bottom: 0.6rem;
}

aside div img {
    display: block;
    width: 90%;
    height: auto;
    margin: 1rem auto;
}

aside div img:active {
    filter: drop-shadow(0px 0px 6px #fc9dff5e);
}

aside h3 {
    text-align: center;
    width: 95%;
    background-color: #3f6a56;
    border-radius: 0.2rem;
    font-weight: lighter;
    margin: 0.5rem auto;
    font-size: 14px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

aside>img {
    float: right;
    position: relative;
    z-index: -1;
    width: 42px;
    height: auto;
}

aside span {
    float: right;
    display: flex;
    width: 40px;
    height: 100%;
    background-color: #3e3e3eff;
    flex: 1;
}

main {
    float: left;
    background-color: #3e3e3eff;
    width: 510px;
    box-sizing: border-box;
}

main h3 {
    background-color: #656565ff;
    border-radius: 0.3rem;
    padding: 0.1rem;
    padding-bottom: 0.3rem;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

    &::before {
        content: url('/assets/images/star.png');
        position: relative;
        z-index: 100000;
        left: -7px;
        top: 4px;
        margin-left: 15px;
    }
}

main>div {
    padding: 0rem 3rem;
    margin-bottom: 3rem;
    display: flow-root;
}

main>div>h3 {
    margin-top: 0;
}

#header-img {
    width: 100%;
    height: auto;
    margin-top: 1rem;
    margin-bottom: -0.28rem;
}

#header2-img {
    width: 100%;
    height: auto;
}